## rust-sourceview5-sys 0.8.0

=== debian/changelog ===
rust-sourceview5-sys (0.8.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 04 Jul 2024 21:06:09 +0200

rust-sourceview5-sys (0.8.0-1) experimental; urgency=medium

  * Package sourceview5-sys 0.8.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 30 Jun 2024 15:41:01 +0200
