## rust-sourceview5-sys 0.9.0

=== debian/changelog ===
rust-sourceview5-sys (0.9.0-3) unstable; urgency=medium

  * Rebuild against newer libgtksourceview-5-dev 

 -- Matthias Geiger <werdahias@debian.org>  Sat, 22 Feb 2025 13:52:32 +0100

rust-sourceview5-sys (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package sourceview5-sys 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:01:21 -0400

rust-sourceview5-sys (0.9.0-1) experimental; urgency=medium

  * Team upload
  * Package sourceview5-sys 0.9.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 10:54:17 -0400
