=== debian/control ===
Source: rust-sourceview5-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.20+default-dev <!nocheck>,
 librust-gdk4-sys-0.9+default-dev <!nocheck>,
 librust-gio-sys-0.20+default-dev <!nocheck>,
 librust-glib-sys-0.20+default-dev <!nocheck>,
 librust-gobject-sys-0.20+default-dev <!nocheck>,
 librust-gtk4-sys-0.9+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.20+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libgirepository1.0-dev,
 libgtk-4-dev,
 libgtksourceview-5-dev,
 libharfbuzz-dev,
 libgdk-pixbuf-2.0-dev,
 libpango1.0-dev,
 gir1.2-freedesktop-dev,
 gir1.2-glib-2.0-dev,
 libgraphene-1.0-dev,
 gir-rust-code-generator (>= 0.19),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sourceview5-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sourceview5-sys
Homepage: https://world.pages.gitlab.gnome.org/Rust/sourceview5-rs/
X-Cargo-Crate: sourceview5-sys
Rules-Requires-Root: no

Package: librust-sourceview5-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-sys-0.20+default-dev,
 librust-gdk4-sys-0.9+default-dev,
 librust-gio-sys-0.20+default-dev,
 librust-glib-sys-0.20+default-dev,
 librust-gobject-sys-0.20+default-dev,
 librust-gtk4-sys-0.9+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.20+default-dev,
 librust-system-deps-7+default-dev
Provides:
 librust-sourceview5-sys+default-dev (= ${binary:Version}),
 librust-sourceview5-sys+v5-10-dev (= ${binary:Version}),
 librust-sourceview5-sys+v5-12-dev (= ${binary:Version}),
 librust-sourceview5-sys+v5-2-dev (= ${binary:Version}),
 librust-sourceview5-sys+v5-4-dev (= ${binary:Version}),
 librust-sourceview5-sys+v5-6-dev (= ${binary:Version}),
 librust-sourceview5-sys-0-dev (= ${binary:Version}),
 librust-sourceview5-sys-0+default-dev (= ${binary:Version}),
 librust-sourceview5-sys-0+v5-10-dev (= ${binary:Version}),
 librust-sourceview5-sys-0+v5-12-dev (= ${binary:Version}),
 librust-sourceview5-sys-0+v5-2-dev (= ${binary:Version}),
 librust-sourceview5-sys-0+v5-4-dev (= ${binary:Version}),
 librust-sourceview5-sys-0+v5-6-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9+default-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9+v5-10-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9+v5-12-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9+v5-2-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9+v5-4-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9+v5-6-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9.0-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9.0+default-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9.0+v5-10-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9.0+v5-12-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9.0+v5-2-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9.0+v5-4-dev (= ${binary:Version}),
 librust-sourceview5-sys-0.9.0+v5-6-dev (= ${binary:Version})
Description: FFI bindings for GtkSourceView 5 - Rust source code
 Source code for Debianized Rust crate "sourceview5-sys"
