=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5-sys 0.9.0 --all-targets --all-features
Features: test-name=rust-sourceview5-sys:@
Depends: dh-cargo (>= 31), libgtksourceview-5-dev, rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5-sys 0.9.0 --all-targets
Features: test-name=librust-sourceview5-sys-dev:default
Depends: dh-cargo (>= 31), libgtksourceview-5-dev, rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5-sys 0.9.0 --all-targets --no-default-features --features v5_10
Features: test-name=librust-sourceview5-sys-dev:v5_10
Depends: dh-cargo (>= 31), libgtksourceview-5-dev, rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5-sys 0.9.0 --all-targets --no-default-features --features v5_12
Features: test-name=librust-sourceview5-sys-dev:v5_12
Depends: dh-cargo (>= 31), libgtksourceview-5-dev, rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5-sys 0.9.0 --all-targets --no-default-features --features v5_2
Features: test-name=librust-sourceview5-sys-dev:v5_2
Depends: dh-cargo (>= 31), libgtksourceview-5-dev, rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5-sys 0.9.0 --all-targets --no-default-features --features v5_4
Features: test-name=librust-sourceview5-sys-dev:v5_4
Depends: dh-cargo (>= 31), libgtksourceview-5-dev, rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5-sys 0.9.0 --all-targets --no-default-features --features v5_6
Features: test-name=librust-sourceview5-sys-dev:v5_6
Depends: dh-cargo (>= 31), libgtksourceview-5-dev, rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5-sys 0.9.0 --all-targets --no-default-features
Features: test-name=librust-sourceview5-sys-dev:
Depends: dh-cargo (>= 31), libgtksourceview-5-dev, rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
