## rust-sourceview5-sys 0.10.1

=== debian/changelog ===
rust-sourceview5-sys (0.10.1-3) unstable; urgency=medium

  * Team upload
  * Package sourceview5-sys 0.10.1 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev
  * Stop ignoring v5_18 test results

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 17:11:50 -0400

rust-sourceview5-sys (0.10.1-2) unstable; urgency=medium

  * Team upload
  * Package sourceview5-sys 0.10.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:59:58 -0400

rust-sourceview5-sys (0.10.1-1) experimental; urgency=medium

  * Team upload
  * Package sourceview5-sys 0.10.1 from crates.io using debcargo 2.7.8
  * Ignore v5_18 test failures for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Aug 2025 16:16:37 -0400
